﻿@media all {
    /* override */
    body {  background-color:var(--color-gray); }

    /* contact_intro */
    #contact_intro { min-height:80vh; background-color:var(--color-gray); }

    #contact_intro .intro_row { width:80%; margin:0px auto var(--spacing-2L) auto; text-align:center; }
    #contact_intro .link_as_button { margin-top:var(--spacing-0); margin-bottom:var(--spacing-2L);}
}